For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update Client Customer Id

Update the clientCustomerId associated with a particular customerId

This endpoint will return the current KYC status mapped with the customerId only after the login OTP validation. First login to kycUrl link (received in /kyc/url), then check the kyc status.

GET the current KYC verification status.

POST https://api.onramp.money/onramp/api/v2/whiteLabel/user/updateClientCustomerId

Request Body

Name
Type
Description

customerId*

String

Unique id received from /kyc/url

clientCustomerId*

String

Id the partner wants to assign the user

{ 
  status: 1, 
  code: 200, 
  data: 'Updated successfully!' 
}
{
    "status": 0,
    "code": 400,
    "error": "Missing parameter(s) -> clientCustomerId, customerId"
}
{
    "status": 0,
    "code": 500,
    "error": "Internal Servor Error"
}

{ 
  status: 1, 
  code: 200, 
  data: 'Updated successfully!' 
}

Last updated